Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 08:17:52 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I ordered from the application at 5:15 and the order was confirmed and they deducted the amount from my account.. I received first this message: Your payment for order 8114293718 is being processed, and it may take up to an hour. We'll notify you when your order is confirmed.
Then I received this message: Sorry, Order 8114293718 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/5q8Jihofllb

The amount was deducted from my account and the transaction number is 999995990.

Please contact me to figure out what’s the problem https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3412557